{
  "easycom": {
    "^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
  },
  "pages": [
    {
      "path": "pages/tabbar/home/index",
      "style": {
        "navigationBarTitleText": "首页",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/login/index",
      "style": {
        "navigationBarTitleText": "登录"
      }
    },


    {
      "path": "pages/index",
      "style": {
        "navigationBarTitleText": "开屏广告",
        "navigationStyle": "custom"
      }
    },

    {
      "path": "pages/tabbar/community/index",
      "style": {
        "navigationBarTitleText": "社区",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/tabbar/message/index",
      "style": {
        "navigationBarTitleText": "消息",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/tabbar/mine/index",
      "style": {
        "navigationBarTitleText": "我的",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/tabbar/mine/allorder",
      "style": {
        "navigationBarTitleText": "我的订单"
      }
    },
    {
      "path": "pages/tabbar/mine/profit/index",
      "style": {
        "navigationBarTitleText": "我的收益"
      }
    },
    {
      "path": "pages/tabbar/mine/profit/widthdraw",
      "style": {
        "navigationBarTitleText": "余额提现"
      }
    },
    {
      "path": "pages/login/register",
      "style": {
        "navigationBarTitleText": "注册",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/common/search/index",
      "name": "搜索",
      "style": {
        "navigationBarTitleText": "搜索"
      }
    },

    {
      "path": "pages/login/phoneLogin",
      "style": {
        "navigationBarTitleText": "账号登录"
      }
    }
  ],
  "subPackages": [
    {
      "root": "pages/business",
      "pages": [
        {
          "path": "category",
          "style": {
            "navigationBarTitleText": "商家分类"
          }
        },
        {
          "path": "service/detail",
          "style": {
            "navigationBarTitleText": "服务详情"
          }
        },
        {
          "path": "list",
          "style": {
            "navigationBarTitleText": "商家列表"
          }
        },
        {
          "path": "detail",
          "style": {
            "navigationBarTitleText": "商家详情"
          }
        },
        {
          "path": "service/list",
          "style": {
            "navigationBarTitleText": "服务列表"
          }
        },
        {
          "path": "nearby/index",
          "style": {
            "navigationBarTitleText": "附近商家"
          }
        },
        {
          "path": "hot/index",
          "style": {
            "navigationBarTitleText": "热门推荐"
          }
        }
      ]
    },
    {
      "root": "pages/user",
      "pages": [
        {
          "path": "collect/list",
          "style": {
            "navigationBarTitleText": "我的收藏"
          }
        },
        {
          "path": "inquiry/index",
          "style": {
            "navigationBarTitleText": "询价"
          }
        },
        {
          "path": "mygroup/index",
          "style": {
            "navigationBarTitleText": "我的团队"
          }
        },
        {
          "path": "servicecenter/index",
          "style": {
            "navigationBarTitleText": "联系客服"
          }
        },
        {
          "path": "aboutmy/index",
          "style": {
            "navigationBarTitleText": "关于"
          }
        },
        {
          "path": "appoint/index",
          "style": {
            "navigationBarTitleText": "预约列表"
          }
        },
        {
          "path": "coupon/index",
          "style": {
            "navigationBarTitleText": "优惠券"
          }
        },
        {
          "path": "score/index",
          "style": {
            "navigationBarTitleText": "我的积分"
          }
        },
        {
          "path": "info/index",
          "style": {
            "navigationBarTitleText": "个人中心"
          }
        },
        {
          "path": "info/update",
          "style": {
            "navigationBarTitleText": "编辑资料"
          }
        },
        {
          "path": "settings/index",
          "style": {
            "navigationBarTitleText": "设置"
          }
        }
      ]
    },
    {
      "root": "pages/order",
      "pages": [
        {
          "path": "order",
          "style": {
            "navigationBarTitleText": "提价订单"
          }
        }
      ]
    }
  ],
  "tabBar": {
    "color": "#999999",
    "selectedColor": "#42b2fa",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "text": "首页",
        "pagePath": "pages/tabbar/home/index",
        "iconPath": "static/images/home.png",
        "selectedIconPath": "static/images/home-select.png"
      },
      {
        "pagePath": "pages/tabbar/community/index",
        "text": "社区",
        "iconPath": "static/images/community.png",
        "selectedIconPath": "static/images/community-select.png"
      },
      {
        "pagePath": "pages/tabbar/message/index",
        "text": "消息",
        "iconPath": "static/images/message.png",
        "selectedIconPath": "static/images/message-select.png"
      },
      {
        "pagePath": "pages/tabbar/mine/index",
        "text": "我的",
        "iconPath": "static/images/mine.png",
        "selectedIconPath": "static/images/mine-select.png"
      }
    ]
  },
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  }
}
